filemanip-0.3.6.3: Expressive file and directory manipulation for Haskell.

Copyright | Bryan O'Sullivan
License | BSD3
Maintainer | Bryan O'Sullivan <bos@serpentine.com>
Stability | unstable
Portability | everywhere
Safe Haskell | None
Language | Haskell98

System.FilePath.Glob

Description

Synopsis

- namesMatching :: String -> IO [FilePath]

# Documentation

namesMatching :: String -> IO [FilePath] #

Return a list of names matching a glob pattern. The list is generated lazily.